QCAT - Bug #1124

Errormeldung beim rejecten
30 Nov 2016 16:35 - Anonymous

Status: Closed Start date: 30 Nov 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Hallo zusammen,

wenn ich den Fall: https://gcat.wocat.net/en/wocat/technologies/view/technologies_714/
rejecten will kommt eine Errormeldung (alter Mann mti Pfeife). Ich habe es auchiber Isabelles Account probiert, wo es genau die
gleiche Errormeldung gab.
History

#1 - 30 Nov 2016 17:01 - Anonymous

Hat nun funktioniert.

#2 - 01 Dec 2016 10:13 - Kurt Gerber

- Tracker changed from Feature to Bug

- Category set to Dev Task

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

- Target version set to QCAT Backlog

@Lukas, Sebastian:

Das entspricht folgendem Fehler in Opbeat:
https://opbeat.com/university-of-bern-cde/qcat-live/errors/50/?utm_source=system&utm_medium=email&utm_campaign=errorgroup-created

#3 - 27 Jan 2017 13:04 - Kurt Gerber

- Status changed from New to Accepted

#4 - 02 Feb 2017 13:58 - Kurt Gerber

- Status changed from Accepted to Closed
